---
title: "Copart API: Lots Search | Perceptlayer"
description: "Lots Search from Copart as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/copart/lots-search
---

[APIs](https://perceptlayer.com/apis) / [Copart](https://perceptlayer.com/apis/copart) / Lots Search

# Copart: Lots Search

Lots Search from Copart as JSON. 1 credit per successful call.

GET `/v1/copart/lots-search`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `make` | string | Optional | Up to 50 characters |
| `model` | string | Optional | Up to 50 characters |
| `year_from` | integer | Optional | Any |
| `year_to` | integer | Optional | Any |
| `damage` | string | Optional | Any |
| `title_group` | string | Optional | Any |
| `yard` | string | Optional | Up to 60 characters |
| `odometer_max` | integer | Optional | Any |
| `buy_it_now` | boolean | Optional | Any |
| `q` | string | Optional | Up to 100 characters |
| `page` | integer | Optional | Any |
| `per_page` | integer | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/copart/lots-search" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/copart?try=lots-search#playground) with your own parameters. 1 credit per successful call; failed calls are free.
